#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.8.0.0
visibility:           public
id:                   hls-graph-1.8.0.0-DhrdiZwkJxuBZYpR5HFbT1
key:                  hls-graph-1.8.0.0-DhrdiZwkJxuBZYpR5HFbT1
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           The Haskell IDE Team
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/hls-graph#readme>

category:             Development
abi:                  f85878d1ed768d0950dfe6a8647dc410
exposed:              True
exposed-modules:
    Control.Concurrent.STM.Stats Development.IDE.Graph
    Development.IDE.Graph.Classes Development.IDE.Graph.Database
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Database
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Paths
    Development.IDE.Graph.Internal.Profile
    Development.IDE.Graph.Internal.Rules
    Development.IDE.Graph.Internal.Types Development.IDE.Graph.Rule
    Paths_hls_graph

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-graph-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-graph-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-1.8.0.0-DhrdiZwkJxuBZYpR5HFbT1
depends:
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc
    async-2.2.4-HtUjJW9ScNOAbqeeyA7eAK base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.12-1tZc6lb67KmHDMLcMquZZ4 filepath-1.4.2.1
    focus-1.0.3-2wZ0JHA7oM62HCB7ZO3BjF
    hashable-1.4.2.0-5ySl8XM8t8QGZN86Jfv3oR
    js-dgtable-0.5.2-BP8cvX2EPWg5MI68SZQi3j
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-MhZ3LCdJavFWI2rGw3BBx
    list-t-1.0.5.4-D5GXWHknhpiEiZCnALJf9X
    primitive-0.7.4.0-4igQPjVFZ0u45ZZpSLQSLc stm-2.5.0.0
    stm-containers-1.2-4zQ2I14T8Pr2LGrX0kbWhs time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-akMCN5dVBVLb1OGKopLJN
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

